# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-perl
BuildRequires: perl(Exporter.pm) perl(Socket.pm) perl-podlators
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%define	module	Net-Kismet

Summary:	Net::Kismet perl module
Name:		perl-%{module}
Version:	0.04
Release:	alt2_15
License:	GPL
Group:		Development/Perl
Requires:	perl
BuildRequires:	perl-devel

URL:		http://www.kismetwireless.net/
Source:		%{module}-%{version}.tar.bz2
BuildArch:	noarch
Source44: import.info

%description
A perl module to make writing Kismet clients in perl much simpler.

%prep
%setup -q -n %{module}-%{version}

%build
/usr/bin/perl Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%files
%doc README MANIFEST Changes
%{perl_vendor_privlib}/Net/*

%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.04-alt2_15
- update by mgaimport

* Wed Jul 27 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt2_14
- update by mgaimport

* Sun Feb 21 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt2_13
- update by mgaimport

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt2_12
- update by mgaimport

* Tue Oct 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt2_11
- update by mgaimport

* Tue Sep 02 2014 Cronbuild Service <cronbuild@altlinux.org> 0.04-alt2_10
- rebuild to get rid of unmets

* Tue Oct 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1_10
- mga update

* Mon Aug 12 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1_9
- mgaimport update

* Thu Jul 25 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1_8
- converted for ALT Linux by srpmconvert tools

